<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingRight="10dip"
        android:orientation="vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/case_wifi_scan_list" >
        </TextView>

        <ListView
            android:focusable="false"
            android:id="@+id/case_wifi_scan_list"
            android:layout_width="360dip"
            android:layout_height="240dip"
             >
        </ListView>
    </LinearLayout>

    <LinearLayout
        android:paddingLeft="10dip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/case_wifi_conn_list" >
        </TextView>

        <ListView
            android:focusable="false"
            android:id="@+id/case_wifi_conn_list"
            android:layout_width="360dip"
            android:layout_height="240dip"
             >
        </ListView>
    </LinearLayout>

</LinearLayout>